<div>
  <form class="form">
    <div>
      <label for="nome_produto">Produto</label>
      <input id="nome_produto" type="text" placeholder="Nome do Produto:" />
    </div>
    <div>
      <label for="valor_produto">Valor</label>
      <input type="number" step="0.00" placeholder="Valor do Produto:" />
    </div>
    <div>
      <button type="submit">Salvar</button>
      <button type="reset">Limpar</button>
    </div>
  </form>
</div>
